{
  "blocks": "Blocks",
  "create": "Create",
  "created_time": "Creation",
  "edit": "Edit",
  "error": "Error",
  "name": "Name",
  "new-task": "New task",
  "not found": "not found",
  "save": "Save",
  "search": "Search",
  "select": "Select",
  "select file": "Select a file",
  "start_time": "Start",
  "sure delete block": "Are you sure you want to delete the selected block?",
  "sure delete task": "Are you sure you want to delete the task?",
  "task": "a task",
  "tasks": "Tasks",
  "updating blocks": "Updating blocks",
  "user": "User",
  "username": "Username"
}